<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="addDevTitle">הוסף התקן חדש</item>
		<item id="addDevDetail">הכנס את מידע ההתקן החדש</item>
		<item id="devType">סוג ההתקן</item>
		<item id="standardDev">התקן סטנדרטי</item>
		<item id="autoReport">דיווח אוטומטי</item>
		<item id="devName">שם ההתקן</item>
		<item id="address">IP כתובת</item>
		<item id="domainName">Domain שם ה</item>
		<item id="port">פורט</item>
		<item id="userName">שם משתמש</item>
		<item id="password">סיסמה</item>
		<item id="chooseArea">בחר איזור</item>
		<item id="useMainStream">השתמש בזרם ראשי</item>
		<item id="searchDevice">חיפוש התקנים מקוונים</item>
		<item id="mac">MAC כתובת</item>
		<item id="devInfo">מידע על ההתקן</item>
		<item id="softVersion">גרסת תוכנה</item>
		<item id="networkInfo">פרטי רשת</item>
		<item id="subnetMask">Subnet Mask</item>
		<item id="showAdded">הצג התקן שנתווסף</item>
		<item id="refresh">רענן</item>
	</items>
</languageInfo>
